1
vote
1answer
397 views

How can I upgrade PHP on a jailbroken iPhone?

I have an iPod touch running iOS 4.0 and an iPad running iOS 4.3.1, both jailbroken. They have lighttpd and PHP installed, however PHP seems to be an old version that I need to upgrade to use a ...